* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: black;
}

.container section {
    display: flex;
    gap: 20px;             
    justify-content: center; 
    align-items: center;
}

.container section a img {
    width: 300px;   
    height: auto;
    display: block;
}